pub mod analyze_quality;
pub mod chronique_piezometrique;
pub mod chronique_piezometrique_temps_reel;
pub mod crs;
pub mod erreur;
pub mod feature;
pub mod feature_collection;
pub mod geometry_collection;
pub mod line_string;
pub mod lng_lat_alt;
pub mod measure_quality_station;
pub mod message_erreur;
pub mod multi_line_string;
pub mod multi_point;
pub mod multi_polygon;
pub mod point;
pub mod polygon;
pub mod response_chronique;
pub mod response_request_analyse;
pub mod response_request_stations;
pub mod station_meusure_piezometrique;
